Recent | Who | Artists | Firewire | USB | Gfx | Windows | Mac | MacOS9 | IBM/DOS | ATARI ST | Midi Interfaces | Sequencers | MPCs | Roland "MC" | Roland "S" | E-mu | Ensoniq | Akai "S" | Samplers | soft-Samplers | Synths | soft-Synths (VSTi) | Roland "JV" | Modules | Drums | Tape | Mixers | hardware Effects | soft Effects | iOS | android | sw Timeline | HackintoshReason

I'm interested in finding someone to help me add content here on the oldschooldaw.com site - if anyone is interested in contributing to the content here drop me an email to chris at oldschooldaw.com.

Author Topic: have an old Laptop with GMA 950 or GMA X3100? (gma965) ? Snow Leopard!! Lion!  (Read 269 times)

0 Members and 1 Guest are viewing this topic.

Online chrisNova777

  • Administrator
  • Posts: 9070
  • Gender: Male
  • "Vintage MIDI Sequencing + Audio Production"
    • www.oldschooldaw.com | vintage audio production software + hardware info
if you have an old laptop with the GMA 950 graphics or Intel X3100 (GMA965) then theres a good chance you can get a version of Leopard, Snow Leopard or Lion to work on this machine. Just dont try to do Mountain Lion or above as support for GMA graphics was removed.

these older OSX versions can be useful to run old audio warez ;)

Quote
OS X Mountain Lion does not support machines before 2007
 %u2014 In addition, Apple's new operating system version does not support Intel's GMA 950 and X3100 graphics models. (which includes some 2008 Macbook models)

here is a link to a guy getting his x3100 graphics to work with QE/CI on Lion 10.7.4
https://www.insanelymac.com/forum/topic/281778-need-patched-intel-gma-x3100-kexts/

so try iAtkos S3 or Snow Leopard OLARILA on this box!  or Leopard 10.5 versions
might have to go 32bit for proper graphics support